.corporate-goverance-text h2{color: #000000; font-size: 26px; font-weight: 700; margin-bottom: 16px;}
.corporate-goverance-text a{color: #BB181E; font-size: 16px; line-height: 22px;font-weight: 700;}
.corporate-goverance-img{
    position: relative;
    overflow: hidden;
}

.corporate-goverance-img img{
    width: 100%;
    display: block;
}

/* dark overlay */
/*.corporate-goverance-img::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 60%;
    background: linear-gradient(to top, rgba(0,0,0,0.8), rgba(0,0,0,0));
}*/

/* text on image */
.governance-text{
  position: relative;
    bottom: 0;
    left: 0;
    color: #fff;
    z-index: 2;
    margin-top: 10px;
}

.governance-text h3{
color: #000;
    font-size: 13px;
    line-height: 20px;
    font-weight: 500;
}

.governance-text p{
    font-size: 14px;
    margin: 5px 0 0;
}
/*.governance-text h3{color: #000; font-size: 18px; line-height: 20px; font-weight: 500;}*/
.corporate-goverance-head{display: flex; flex-wrap: wrap; gap:15px; }
/*.corporate-goverance-img{width: 24%;}*/
.corporate-goverance-head a{width:24%;padding: 10px;
    background: #fff;
    border-radius: 10px;}


.movebutton{display: flex; margin-top: 45px; justify-content: center; align-items: center; gap:23px;}
.governance-text p{color: #FFFFFF; font-size: 14px;}
.corporate-goverance-head a{width: 23%;        background: #eee;
        padding: 10px;        box-shadow: 3px 3px 4px #ddd;transition: transform 0.5s ease}

 .inner-services-content h3{font-size: 24px;}
.service-block .inner-services-content h3 {
    font-weight: 600;
 
}

 .single-ee_gog .corporate-goverance-text{margin-bottom: 30px}      
@media screen and (min-width:1199px) and (max-width:1399px){

   .corporate-goverance-head a{width: 23%;        background: #eee;
        padding: 10px;        box-shadow: 3px 3px 4px #ddd;}
   .governance-text h3 {   font-size: 13px;
        line-height: 18px;}
   .newsletter-heading {          font-size: 18px;
        line-height: 20px}
}

@media screen and (min-width:1024px) and (max-width:1199px){
 .corporate-goverance-head a{width: 48%;}
}
@media screen and (min-width:992px) and (max-width:1024px)
{
   .corporate-goverance-head a{width: 48%;}
}
@media screen and (min-width:767px) and (max-width:992px){
.corporate-goverance-head a{width: 48%;}
   .corporate-goverance-text h2{font-size: 36px; line-height: 46px;}
}

@media screen and (min-width:575px) and (max-width:767px){
 .corporate-goverance-head a{width: 48%;}
  .corporate-goverance-text h2{font-size: 32px; line-height: 42px;}
  .corporate-goverance-text{text-align: center;}
}

@media screen and (min-width:320px) and (max-width:575px){
  .corporate-goverance-text h2{font-size: 24px; line-height: 36px; text-align: center;}
  .corporate-goverance-head a{width: 100%;}
  .corporate-goverance-text a{text-align: center;}
  .corporate-goverance-text{text-align: center;}
  .corporate-goverance{    padding: 30px 0 50px !important;}
}
